WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
Plugins / OpenCart

Module Minimum Amount Order (vQmod)

— Add-On to WorldWideScripts.net

Subscribe to our feed to stay up to date!

New! Follow us as you want it!


Module Minimum Amount Order (vQmod) - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

With this module, the customer will complete the purchase only if the value reaches a preset minimum stipulated in the admin panel.

For installation you must have vQmod installed in your store.

Supported versions:

v1.5.4.1 v1.5.4 v1.5.3.1 v1.5.3 v1.5.2.1 v1.5.2 v1.5.1.3 v1.5.1.2 v1.5.1.1 v1.5.1 v1.5.0.5 v1.5.0.4 v1.5.0.3 v1.5.0.2 v1.5.0.1 v1.5.0


Download
Other components in this categoryAll components of this author
CommentsFrequently asked questions and answers

Properties

Created:
20 November 12

Last Update:
N/A

Files Included:
PHP

Software Version:
OpenCart 1.5.4, OpenCart 1.5

Keywords

eCommerce, All Items, checkout, ecommerce, minimum, module, opencart, order, order min, plugin, value